epel9 imports/e9/nodejs-packaging-2021.06-3.el9
josef radinger 3 years ago
parent d814f7439e
commit b1c10eec41

@ -8,7 +8,7 @@ usage() {
echo " download the npm, the prod and dev dependencies," >&2
echo " each in their own tarball." >&2
echo " Also finds licenses prod dependencies." >&2
echo " All three tarballs and license list are copied to ${OUTPUT_DIR}" >&2
echo " All three tarballs and the license list are copied to ${OUTPUT_DIR}" >&2
echo >&2
exit 1
}
@ -56,7 +56,7 @@ if [ $? -ge 1 ] ; then
echo " ERROR WILL ROBINSON"
rm -rf node_modules
else
echo " Successful prod dependences download"
echo " Successful prod dependencies download"
mv node_modules/ node_modules_prod
fi
echo "LICENSES IN BUNDLE:"
@ -80,7 +80,7 @@ npm install --no-optional --only=dev
if [ $? -ge 1 ] ; then
echo " ERROR WILL ROBINSON"
else
echo " Successful dev dependences download"
echo " Successful dev dependencies download"
mv node_modules/ node_modules_dev
fi
if [ -d node_modules_prod ] ; then

Loading…
Cancel
Save